format = 1
pkgname = wiznote
pkgbase = wiznote
pkgver = 2.8.5-1
pkgarch = aarch64
pkgbuild_sha256sum = 4b7b5412fa04582492a4f650a9190e0780d02a1ee763643d3724b87ef0b6fb13
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1592960619
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-3-aarch64
installed = alsa-lib-1.2.3.1-1-aarch64
installed = alsa-topology-conf-1.2.3-1-any
installed = alsa-ucm-conf-1.2.3-2-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = attr-2.4.48-3-aarch64
installed = audit-2.8.5-6-aarch64
installed = autoconf-2.69-7-any
installed = automake-1.16.2-3-any
installed = avahi-0.8+15+ge8a3dd0-1-aarch64
installed = bash-5.0.017-1-aarch64
installed = binutils-2.34-2-aarch64
installed = bison-3.6.4-1-aarch64
installed = boost-1.72.0-2-aarch64
installed = boost-libs-1.72.0-2-aarch64
installed = bzip2-1.0.8-3-aarch64
installed = ca-certificates-20181109-3-any
installed = ca-certificates-mozilla-3.53.1-1-aarch64
installed = ca-certificates-utils-20181109-3-any
installed = cmake-3.17.3-1-aarch64
installed = coreutils-8.32-1-aarch64
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.3-1-aarch64
installed = curl-7.70.0-1-aarch64
installed = dav1d-0.7.0-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.18-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.02.187-3-aarch64
installed = diffutils-3.7-3-aarch64
installed = distcc-3.3.3-5-aarch64
installed = double-conversion-3.1.5-2-aarch64
installed = e2fsprogs-1.45.6-2-aarch64
installed = elfutils-0.180-1-aarch64
installed = expat-2.2.9-3-aarch64
installed = fakeroot-1.24-2-aarch64
installed = ffmpeg-2:4.2.3-1-aarch64
installed = file-5.39-1-aarch64
installed = filesystem-2020.05.20-1-aarch64
installed = findutils-4.7.0-2-aarch64
installed = flac-1.3.3-2-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.13.91+48+gfcb0420-1-aarch64
installed = freetype2-2.10.2-1-aarch64
installed = fribidi-1.0.9-1-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-9.3.0-1-aarch64
installed = gcc-libs-9.3.0-1-aarch64
installed = gdbm-1.18.1-3-aarch64
installed = gettext-0.20.2-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = glib2-2.64.3-2-aarch64
installed = glibc-2.31-2-aarch64
installed = gmp-6.2.0-1-aarch64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.20-4-aarch64
installed = gnutls-3.6.14-1-aarch64
installed = gpgme-1.13.1-7-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = grep-3.4-1-aarch64
installed = groff-1.22.4-3-aarch64
installed = gsm-1.0.19-1-aarch64
installed = guile-2.2.6-2-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.6.8-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20200306-1-any
installed = iana-etc-20200601-1-any
installed = icu-67.1-1-aarch64
installed = iptables-1:1.8.5-2-aarch64
installed = jack-0.125.0-9-aarch64
installed = json-c-0.14-4-aarch64
installed = jsoncpp-1.9.2-1-aarch64
installed = kbd-2.2.0-5-aarch64
installed = keyutils-1.6.1-4-aarch64
installed = kmod-27-1-aarch64
installed = krb5-1.18.2-1-aarch64
installed = l-smash-2.14.5-2-aarch64
installed = lame-3.100-3-aarch64
installed = lcms2-2.11-2-aarch64
installed = less-551-3-aarch64
installed = libarchive-3.4.3-1-aarch64
installed = libass-0.14.0-2-aarch64
installed = libassuan-2.5.3-2-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libatomic_ops-7.6.10-2-aarch64
installed = libavc1394-0.5.4-4-aarch64
installed = libbluray-1.2.0-3-aarch64
installed = libcap-2.36-1-aarch64
installed = libcap-ng-0.7.10-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2.3.3-1-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdrm-2.4.102-1-aarch64
installed = libedit-20191231_3.1-1-aarch64
installed = libelf-0.180-1-aarch64
installed = libevdev-1.9.0-1-aarch64
installed = libevent-2.1.11-5-aarch64
installed = libffi-3.3-3-aarch64
installed = libgcrypt-1.8.5-2-aarch64
installed = libglvnd-1.3.1-1-aarch64
installed = libgpg-error-1.38-1-aarch64
installed = libgudev-233-2-aarch64
installed = libibus-1.5.22+8+gf591381e-1-aarch64
installed = libice-1.0.10-3-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libiec61883-1.2.0-6-aarch64
installed = libinput-1.15.6-1-aarch64
installed = libjpeg-turbo-2.0.4-1-aarch64
installed = libksba-1.4.0-1-aarch64
installed = libldap-2.4.50-2-aarch64
installed = libmicrohttpd-0.9.70-3-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmodplug-0.8.9.0-3-aarch64
installed = libmpc-1.1.0-2-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.7-1-aarch64
installed = libnghttp2-1.41.0-1-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnsl-1.2.0-2-aarch64
installed = libogg-1.3.4-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.23.20-5-aarch64
installed = libpcap-1.9.1-2-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpng-1.6.37-2-aarch64
installed = libproxy-0.4.15+33+g454a499-2-aarch64
installed = libpsl-0.21.0-2-aarch64
installed = libpulse-13.0-3-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = libsamplerate-0.1.9-3-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.4.2-1-aarch64
installed = libsecret-0.20.3-1-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.28-3-aarch64
installed = libsoxr-0.1.3-2-aarch64
installed = libssh-0.9.4-1-aarch64
installed = libssh2-1.9.0-2-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.1.0-2-aarch64
installed = libtirpc-1.2.6-1-aarch64
installed = libtool-2.4.6+44+gb9b44533-11-aarch64
installed = libunistring-0.9.10-2-aarch64
installed = libunwind-1.3.1-2-aarch64
installed = libusb-1.0.23-2-aarch64
installed = libutil-linux-2.35.2-1-aarch64
installed = libuv-1.38.0-1-aarch64
installed = libva-2.7.1-1-aarch64
installed = libvdpau-1.4-1-aarch64
installed = libvorbis-1.3.6-2-aarch64
installed = libvpx-1.8.2-2-aarch64
installed = libwacom-1.3-1-aarch64
installed = libwebp-1.1.0-1-aarch64
installed = libx11-1.6.9-7-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-5.0.3-4-aarch64
installed = libxi-1.7.10-3-aarch64
installed = libxkbcommon-0.10.0-1-aarch64
installed = libxkbcommon-x11-0.10.0-1-aarch64
installed = libxml2-2.9.10-2-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = libxss-1.2.3-3-aarch64
installed = libxt-1.2.0-2-aarch64
installed = libxtst-1.2.3-4-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = linux-api-headers-5.6.11-1-any
installed = llvm-libs-10.0.0-2-aarch64
installed = lm_sensors-3.6.0-2-aarch64
installed = lz4-1:1.9.2-2-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = md4c-0.4.4-1-aarch64
installed = mesa-20.1.1-1-aarch64
installed = minizip-1:1.2.11-4-aarch64
installed = mpfr-4.0.2-2-aarch64
installed = mtdev-1.1.6-1-aarch64
installed = ncurses-6.2-1-aarch64
installed = nettle-3.6-1-aarch64
installed = npth-1.6-2-aarch64
installed = nspr-4.25-1-aarch64
installed = nss-3.53.1-1-aarch64
installed = opencore-amr-0.1.5-4-aarch64
installed = openjpeg2-2.3.1-2-aarch64
installed = openssl-1.1.1.g-2-aarch64
installed = opus-1.3.1-2-aarch64
installed = p11-kit-0.23.20-5-aarch64
installed = pacman-5.2.1-6-aarch64
installed = pacman-mirrorlist-20200430-1-any
installed = pam-1.3.1-2-aarch64
installed = pambase-20190105.1-2-any
installed = patch-2.7.6-8-aarch64
installed = pciutils-3.7.0-1-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.35-1-aarch64
installed = perl-5.32.0-1-aarch64
installed = pinentry-1.1.0-5-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = popt-1.16-12-aarch64
installed = qt5-base-5.15.0-3-aarch64
installed = qt5-declarative-5.15.0-1-aarch64
installed = qt5-location-5.15.0-1-aarch64
installed = qt5-svg-5.15.0-1-aarch64
installed = qt5-tools-5.15.0-2-aarch64
installed = qt5-webchannel-5.15.0-1-aarch64
installed = qt5-webengine-5.15.0-2-aarch64
installed = qt5-websockets-5.15.0-1-aarch64
installed = re2-1:20200601-1-aarch64
installed = readline-8.0.004-1-aarch64
installed = rhash-1.3.9-2-aarch64
installed = sdl2-2.0.12-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.8.1-1-aarch64
installed = shared-mime-info-2.0+1+g6bf9e4f-2-aarch64
installed = snappy-1.1.8-1-aarch64
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2-aarch64
installed = sqlite-3.32.3-1-aarch64
installed = srt-1.4.1-2-aarch64
installed = sudo-1.9.1-1-aarch64
installed = sysfsutils-2.1.0-11-aarch64
installed = systemd-245.6-7-aarch64
installed = systemd-libs-245.6-7-aarch64
installed = tar-1.32-3-aarch64
installed = texinfo-6.7-3-aarch64
installed = tslib-1.21-2-aarch64
installed = tzdata-2020a-1-aarch64
installed = util-linux-2.35.2-1-aarch64
installed = v4l-utils-1.20.0-1-aarch64
installed = vid.stab-1.1-3-aarch64
installed = vulkan-icd-loader-1.2.141-1-aarch64
installed = wayland-1.18.0-2-aarch64
installed = which-2.21-5-aarch64
installed = x264-3:0.159.r2999.296494a-1-aarch64
installed = x265-3.4-1-aarch64
installed = xcb-proto-1.14-1-any
installed = xcb-util-0.4.0-3-aarch64
installed = xcb-util-image-0.4.0-3-aarch64
installed = xcb-util-keysyms-0.4.0-3-aarch64
installed = xcb-util-renderutil-0.3.9-3-aarch64
installed = xcb-util-wm-0.4.1-3-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xkeyboard-config-2.30-2-any
installed = xorg-xprop-1.2.4-2-aarch64
installed = xorg-xset-1.2.4-2-aarch64
installed = xorgproto-2020.1-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.2.5-1-aarch64
installed = zita-alsa-pcmi-0.3.2-3-aarch64
installed = zita-resampler-1.6.2-3-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.5-1-aarch64
